ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1cbff4dc-cbbc-11ec-a556-005056a5c4e8"
    Код: "000003332"
    UIDСценария: "956aa83b-cbbb-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменение типа структурной единицы в новой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменение типа структурной единицы"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

